Hello,
I want to distribute Apps using NAL to W2K workstations acrosss the
branch WAN/firewall via W2k Middle Tier server.I installed Zen 6.5 on
Netware 6.5
I get the above error message,kindly assist.

Regards